## indi-nexdome 1.5+20220611130438

=== debian/changelog ===
indi-nexdome (1.5+20220611130438-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Jun 2022 13:04:48 +0000
