=== debian/changelog ===
indi-nexdome (1.5+20221222183051-2) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113027)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:33:02 +0200

indi-nexdome (1.5+20221222183051-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 1.5

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 22 Dec 2022 18:32:09 +0000
